Bug 804285 - Unknown key pressed (translated set 2, code 0xab on isa0060/serio0)
Unknown key pressed (translated set 2, code 0xab on isa0060/serio0)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kbd (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 07:09 EDT by Michael
Modified: 2013-02-13 19:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 19:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2012-03-17 07:09:05 EDT
Description of problem:
I have messages in /var/log/messages when change brightness by multimedia keys at keyboard

Version-Release number of selected component (if applicable):
Fedora, last updates

How reproducible:
always

Steps to Reproduce:
1. change volume brightness by multimedia keys at keyboard
2.
3.
  
Actual results:
errors in /var/log/messages

Expected results:
no errors

Additional info:
[midnighter@localhost ~]$ cat /var/log/messages | grep atkbd
[14246.587599] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[14246.587609] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[14246.602466] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[14246.602470] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[14247.213681] atkbd serio0: Unknown key pressed (translated set 2, code 0xab on isa0060/serio0).
[14247.213684] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
[14247.224490] atkbd serio0: Unknown key released (translated set 2, code 0xab on isa0060/serio0).
[14247.224504] atkbd serio0: Use 'setkeycodes e02b <keycode>' to make it known.
Comment 1 Vitezslav Crhonek 2012-03-21 09:22:59 EDT
If the message appears only in /var/log/messages (and not during text console sessions), then it's harmless. Basically you can get rid of it by mapping this keys to something - as the message suggest. See bz#141505 for more detail discussion.
Comment 2 Fedora End Of Life 2013-01-16 15:39:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.